package com.ferienclub.ta.forms;

import org.apache.struts.action.ActionForm;

public class DummyForm extends ActionForm {
 
	private String someAttribute;

	public String getSomeAttribute() {
		return someAttribute;
	}

	public void setSomeAttribute(String someAttribute) {
		this.someAttribute = someAttribute;
	}
	
}
